# econtour

draw a contour plot of matrix

#### Synopsis

econtour(matrix[,scale[,dash[,colorMap]]])

#### Parameter(s)

matrix :

matrix for contour plot

scale :

vector of scaling [start step end]

dash :

if dash=0 then draw solid lines

else value of dash is the distance of dashs

colorMap :

colors for different iso-lines

#### Global Parameter(s)

- ePlotAreaWidth
- ePlotAreaHeight
- ePlotAreaPos
- eContourLineColor
- eContourLineDash
- eContourScale
- eContourLevelsMaxN
- eContourValueFormat
- eContourLineWidth
- eContourValueVisible
- eContourValueDistance
- eContourValueFont
- eContourValueFontSize
- eYAxisWestScale
- eXAxisSouthScale

Close